Get User Email Address
__session<token>
Session JWT stored as a cookie after sign-in. Used in production environments.
In: cookie
Path Parameters
id*string
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://{deployment_host}/me/email-addresses/string"{
"status": 0,
"message": "string",
"data": {
"id": "string",
"email": "string",
"is_primary": true,
"verified": true,
"verified_at": "string",
"verification_strategy": "otp"
},
"session": {
"id": "string",
"created_at": "2019-08-24T14:15:22Z",
"updated_at": "2019-08-24T14:15:22Z"
}
}{
"errors": [
{
"message": "string",
"code": 0
}
]
}{
"errors": [
{
"message": "string",
"code": 0
}
]
}{
"errors": [
{
"message": "string",
"code": 0
}
]
}{
"errors": [
{
"message": "string",
"code": 0
}
]
}